/**
 * POPUP CONTAINER STYLES
 */

 
#popupMask {
	position: absolute; /*fixed;*/
	z-index: 200;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: .6;
	filter: alpha(opacity=60);
	/* this hack is so it works in IE
	 * I find setting the color in the css gives me more flexibility 
	 * than the PNG solution.
	 */
	/*
	background-color:transparent !important; //daca e activat nu se mai vede pe FF
	*/
	background-color: #E8E6DA; /*#333333;*/
	/* this hack is for opera support
	 * you can uncomment the background-image if you don't care about opera.
	 * this gives you the flexibility to use any bg color that you want, instead of the png
	 */
	background-image: url("/img/dlg/maskBG.png") !important; /* For browsers Moz, Opera, etc. */
	background-image:none;
	background-repeat: repeat;
	display:none;
}
#popupContainer {
	position: fixed; /*was absolute */
	background-color: transparent;
	z-index: 201;
	top: 0px;
	left: 0px;
	display:none;
	padding: 0px;
}
#popupInner {
	border: 0px solid #ffffff;
	background-color: transparent;
	overflow-x: hidden;
	overflow-y: hidden;
}

#popupFrame {
	background-color: transparent;
	margin: 0px;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 202;
}
#popupTitleBar {
	background-color: transparent;
	/* background-color: #486CAE; */
	color: #330000;
	font-weight: bold;
	height: 0;
	/*
	xheight: 1.3em;
	xpadding: 3px;
	xborder-bottom: 2px solid #000000;
	xborder-top: 1px solid #78A3F2;
	xborder-left: 1px solid #78A3F2;
	xborder-right: 1px solid #204095;
	*/
	position: relative;
	z-index: 203;
}
#popupTitle {
	float:left;
	font-size: 1.1em;
}
#popupControls {
	float: right;
	cursor:pointer;
}



	.closebutton {
		  border-radius: 50%;
		  padding: 0.5em;
		  width: 30px;
		  height: 30px;
		  border: 2px solid #eac881;
		  color: #eac881;
		  position: relative;
		  cursor: pointer;
		  background-color: #230e0e;
	}
	.closebutton:hover {
		  border: 2px solid #473e37;
		  background-color: #381d10;
		  color: #ffffff;
	}

	.closebutton::before {
		  content: " ";
		  position: absolute;
		  display: block;
		  background-color: #eac881;
		  width: 2px;
		  left: 12px;
		  top: 5px;
		  bottom: 5px;
		  transform: rotate(45deg);
	}
	.closebutton::after {
		  content: " ";
		  position: absolute;
		  display: block;
		  background-color: #eac881;
		  height: 2px;
		  top:12px;
		  left: 5px;
		  right: 5px;
		  transform: rotate(45deg);
	}